[baseinfo]
item-id=9
item-name=金色魔力瓶
use-in-game=6
use-in-game-num=1
game0= 6 0

[purchase-info]
price=45000
vip-price=45000
intro=一次性道具，包含2000个魔力值，可在QQ秀聊天室内使用等值魔力值的特效。
newintro=一次性道具，包含2000个魔力值，可在QQ秀聊天室内使用等值魔力值的特效。
[event]
exit=
[show-info]

